import "@/styles/global.scss";
import "core-js/stable"; 
import "regenerator-runtime/runtime";

import App from "./App.vue";

import { createApp } from "vue";

import { router } from "./router/router";

document.body.classList.add("theme-dark");

const app = createApp(App);
app.use(router);
app.mount("body");